Package com.explodingpixels.widgets

## Interface TabCloseListener

    public interface TabCloseListener

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `tabAboutToBeClosed​(int tabIndex)`
`void` `tabClosed​(java.lang.String title, java.awt.Component component)`

### Method Detail

#### tabAboutToBeClosed

    boolean tabAboutToBeClosed​(int tabIndex)

#### tabClosed

    void tabClosed​(java.lang.String title,
                   java.awt.Component component)